dbhtml_term-presentation
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_term-presentation

dbhtml_term-presentation — Sets character formatting for terms in a variablelist

## Synopsis

    <?dbhtml term-presentation="bold"|"italic"|"bold-italic"?>

## Description

Use the `<?dbhtml term-presentation?>` PI as a child of a `variablelist` to set character formatting for the `term` output of the list.

## Parameters

term-presentation="`bold`"

  Specifies that terms are displayed in bold

term-presentation="`italic`"

  Specifies that terms are displayed in italic

term-presentation="`bold-italic`"

  Specifies that terms are displayed in bold-italic

## Related Information in DocBook XSL: The Complete Guide

Variable list formatting in HTML

Prev | Up | Next
dbhtml_table-width | Home | dbhtml_term-separator